[
	{
		"name": "plantToken",
		"value": "test3",
		"description": "The plant token for the plant IE: test3  or usday1",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	},
	{
		"name": "dbServer",
		"value": "usmcd1vms036",
		"description": "What is the db server",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	},
	{
		"name": "v1Server",
		"value": "localhost",
		"description": "What is the port the v1app is on",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	},
	{
		"name": "v1Port",
		"value": "3000",
		"description": "What is the port the v1app is on",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	},
	{
		"name": "dycoPrint",
		"value": "0",
		"description": "Are we using dyco to print the labels or rfid?",
		"moduleName": "ocp",
		"roles": ["systemAdmin", "admin", "manager"]
	}
]
